# Uses of Class
com.fasterxml.jackson.core.util.InternCache

Packages that use InternCache
Package
Description
com.fasterxml.jackson.core.sym
Internal implementation classes for efficient handling of of symbols in JSON (field names in Objects)
com.fasterxml.jackson.core.util
Utility classes used by Jackson Core functionality.

## Uses of InternCache in com.fasterxml.jackson.core.sym

Fields in com.fasterxml.jackson.core.sym declared as InternCache
Modifier and Type
Field
Description
`protected final InternCache`
ByteQuadsCanonicalizer.`_interner`
Entity that knows how to `intern` Strings, if needed, or `null` if no interning is wanted.

## Uses of InternCache in com.fasterxml.jackson.core.util

Fields in com.fasterxml.jackson.core.util declared as InternCache
Modifier and Type
Field
Description
`static final InternCache`
InternCache.`instance`